ページの先頭です。
サイト内の現在位置を表示しています。
  1. ホーム
  2. 製品
  3. ネットワーク機器
  4. UNIVERGE QXシリーズ
  5. 脆弱性/その他
  6. 脆弱性情報
  7. Oracle Javaの脆弱性に関する注意喚起について
ここから本文です。

UNIVERGE QXシリーズ 脆弱性/その他

脆弱性情報

Oracle Javaの脆弱性に関する注意喚起について

2015年01月21日に日本国内のコンピュータ緊急対応センターである JVNより、Oracle Javaに関する脆弱性が発表されました。

[CVE-2014-6585]
Oracle Java SE における 2D に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-001081.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6585

[CVE-2014-6587]
Oracle Java SE における Libraries に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-001082.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6587

[CVE-2014-6591]
Oracle Java SE における 2D に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-001083.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6591

[CVE-2014-6593]
複数の Oracle Java 製品における JSSE に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-001084.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6593

[CVE-2014-6601]
Oracle Java SE における Hotspot に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-001085.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6601

[CVE-2015-0383]
複数の Oracle Java 製品における Hotspot に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-001086.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0383

[CVE-2015-0395]
Oracle Java SE における Hotspot に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-001087.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0395

[CVE-2015-0407]
Oracle Java SE における Swing に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-001091.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0407

[CVE-2015-0408]
Oracle Java SE における RMI に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-001092.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0408

[CVE-2015-0410]
複数の Oracle Java 製品における Security に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-001093.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0410

[CVE-2015-0412]
Oracle Java SE における JAX-WS に関する脆弱性
http://jvndb.jvn.jp/ja/contents/2015/JVNDB-2015-001094.html
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0412

影響

UNIVERGE QXシリーズでは、Oracle Java を使用しておりませんので、 脆弱性の問題はありません。

ページの先頭へ戻る